Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 22:50:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alhan Bot:  Hi Alhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645858692 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508229661            02:41 AM, 31th Mar                   Hamza                   Hi Alhan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:42 AM, 31th Mar                     alhan                    I ordered 3 days ago to be shipped to the store           02:42 AM, 31th Mar                     alhan                    And until now still under process           02:42 AM, 31th Mar                     alhan                    To           02:43 AM, 31th Mar                     alhan                    To jimi mall in AlAin           02:44 AM, 31th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:44 AM, 31th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:45 AM, 31th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           02:45 AM, 31th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:45 AM, 31th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:45 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            02:47 AM, 31th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 AM, 31th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329342